Supported Targets and Builds

Rhai supports all CPU and O/S targets supported by Rust, including:

Minimum Rust Version

The minimum version of Rust required to compile Rhai is 1.57.